Bug 1288138 - sysfsutils and sg3_utils missing from dependency list of openstack-nova
sysfsutils and sg3_utils missing from dependency list of openstack-nova
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
medium Severity medium
: ---
: 6.0 (Juno)
Assigned To: Lee Yarwood
nlevinki
: Triaged, ZStream
Depends On: 1274058 1288137
Blocks: 1288139
  Show dependency treegraph
 
Reported: 2015-12-03 11:21 EST by Lee Yarwood
Modified: 2018-02-08 06:05 EST (History)
15 users (show)

See Also:
Fixed In Version: openstack-nova-2014.2.3-44.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1274058
: 1288139 (view as bug list)
Environment:
Last Closed: 2016-01-12 17:07:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Lon Hohberger 2016-01-12 17:07:57 EST
openstack-nova-2014.2.3-48.el7ost was shipped live, which contains a fix for this issue.  If this issue is not addressed, please reopen this bugzilla or file a new one.

Note You need to log in before you can comment on or make changes to this bug.